# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = vpnc
pkgbase = vpnc
xdata = pkgtype=pkg
pkgver = 1:0.5.3.r539.r239-1
pkgdesc = VPN client for cisco3000 VPN Concentrators
url = https://github.com/streambinder/vpnc
builddate = 1718491943
packager = Developer <dev@tuxcore.org>
size = 251457
arch = x86_64
license = GPL-2.0-only
backup = etc/vpnc/default.conf
depend = bash
depend = glibc
depend = iproute2
depend = libgcrypt
depend = openssl
depend = perl
depend = which
optdepend = openresolv: Let vpnc manage resolv.conf
makedepend = git
